import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/energy/energyThreshold` + url, ...arg)

export default {
	getThresholdList(data) {
		return request('/getThreshold', data, 'get')
	},
	saveThreshold(data) {
		return request('/saveThreshold', data, 'post')
	},
	saveSync(data) {
		return request('/syncThreshold', data, 'post')
	},
	updateThreshold(data) {
		return request('/modifyThresholdStatus', data, 'post')
	}
}
